{
  "extDescription": {
    "description": "Опис розширення",
    "message": "Швидкий та точний інструмент для масової перевірки, верифікації та фільтрації номерів WhatsApp за один клік."
  },
  "extName": {
    "description": "Назва розширення",
    "message": "WA Checker - Перевірка, верифікація та фільтрація номерів WhatsApp"
  }
}
